{
  "name": "web_tracermethodology",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "dependencies": {
    "crypto-js": "^4.0.0",
    "moment": "^2.29.1",
    "qs": "^6.9.6",
    "scss": "^0.2.4",
    "vuex": "^3.6.0"
  },
  "devDependencies": {
    "node-sass": "^6.0.1",
    "sass-loader": "^12.1.0"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "ssh://yuwenfen@1582597470426922.onaliyun.com@s1.nsloop.com:29418/web_NurseSide.git"
  },
  "author": "",
  "license": "ISC"
}
